---
layout: default
title: High pass
---

<header class="header">
  <div class="container container__header">
    <div class="header__logo">
      <svg class="logo">
        <use xlink:href="assets/images/sprite.svg#Logo" class="logo__svg"></use>
      </svg>
    </div>
    <nav class="header__nav">
      <ul class="nav__list">
        <li class="list__item"><a href="##" class="item__link">О студии</a></li>
        <li class="list__item"><a href="##" class="item__link">Наши проекты</a></li>
        <li class="list__item"><a href="##" class="item__link">Услуги</a></li>
        <li class="list__item"><a href="##" class="item__link">Мастер-классы</a></li>
        <li class="list__item"><a href="##" class="item__link">Контакты</a></li>
      </ul>
    </nav>
    <div class="header__search">
      <input type="text" class="search__input default" placeholder="Что будем искать?" />
      <button class="search__btn">
        <svg class="btn__item">
          <use xlink:href="assets/images/sprite.svg#search"></use>
        </svg>
      </button>
    </div>
  </div>
</header>
